.t, .c, .b{
	behavior: url(images/globallysourced.jpg);
}

html{
	min-width:974px;
	background-attachment: fixed;
	background-image: url(images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

body{
	scrollbar-base-color:#8EB7E3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	COLOR: #3d3b35;
	FONT-FAMILY: Arial, Verdana, Geneva;
	min-width:974px;

}
.smallest {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7.5pt;
	FONT-FAMILY: Arial, Verdana, Geneva;
	color: #999999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 20px;
	padding-left: 10px;
}
.whiteframe {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
}
.whiteframehand {

	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
	cursor: hand;
}
.hand {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	cursor: hand;
	border-top-width: 0pt;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 0;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.nmwhite {


	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.Header1 {

	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Geneva; LETTER-SPACING: 0.1em
}
.orangebutton {
	FONT-SIZE: 10pt;
	COLOR: #EF9A48;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #212025;
	font-weight: bold;
}
.nmorange {

FONT-SIZE: 8.5pt; COLOR: #EF9A48; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.box_white {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7.5pt;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1px solid #FFFFFF;
}
A.box_white:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.box_white:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #EF9A48; TEXT-DECORATION: underline
}
A.box_white:active {
	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #EF9A48; TEXT-DECORATION: underline
}
A.box_white:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #EF9A48; TEXT-DECORATION: underline
}
.nmorangelist {
	FONT-SIZE: 8.5pt;
	COLOR: #EF9A48;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #2A292E;
}
.headerorange {


FONT-SIZE: 12pt; COLOR: #DA251D; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headerwhite {



FONT-SIZE: 12pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headergrey {



FONT-SIZE: 12pt; COLOR: #595859; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.borderzero {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Oswald {
	font-size: 16px;
	font-family: ‘Oswald’, Arial, serif;
	font-weight: 400;
}
h1 {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 20px;
	font-weight: 700;
	color: #C82821;
}
h2 {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 16px;
	font-weight: 700;
	color: #C82821;
}
h3 {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 16px;
	font-weight: 400;
	color: #C82821;
}
h4 {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
}
h5 {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
}
h6 {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 12px;
	font-weight: 400;
	color: #333333;
}
.nm {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
}
.nml {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
}
.nmlbold {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 16px;
	font-weight: 700;
	color: #333333;
}
.nmsmall {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 12px;
	font-weight: 400;
	color: #333333;
}
.nmlblack {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
}
.nmblack {
	font-family: "‘Oswald’", Arial, serif;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
}